"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - memindahan terima";
"Cabos - Network" = "Cabos - rangkaian";
"Cabos - Preferences" = "Cabos - kecenderungan";
"Cabos - Uploads" = "Cabos - Uploads";
"Cabos" = "Cabos";